ResearchProjectTopic:
  properties:
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    ID:
      type: string
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    ResearchProjectID:
      type: string
      x-nullable: true
    TenantID:
      type: string
      x-nullable: true
    TopicID:
      type: string
      x-nullable: true
    UserID:
      type: string
      x-nullable: true
  type: object
